﻿#product {
    min-height:700px;
    position:relative;
} #product:after { content:'.'; clear:both; display:block; visibility:hidden; height:0; }

#product-images{
    position:absolute;
    top:0;
    right:0;
    width:540px;
}

#product-images ul.large {
    margin:0;
    padding:0;
    list-style:none;
    overflow:hidden;
    height:540px;
    width:540px;
}

#product-images ul.large li {
    margin:0;
    padding:0;
    list-style:none;
}

#product-images ul.large li img {
    width:540px;
}

#product-images ul.thumb {
    min-height:1px;
    margin:0;
    padding:0;
    list-style:none;
   
} #product-images ul.thumb:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#product-images ul.thumb li {
    margin:0 0 5px 5px;
    padding:0;
    list-style:none;
    border:1px solid #ccc;
    float:right;
    padding:3px;
    height:60px;
    width:60px;
}

#product-images ul.thumb li img {
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#product-images ul.thumb li img:hover {
    opacity:.8;
    filter:alpha(opacity=80);
}

#product h1 {
    max-width:400px;
}

#product .details {
    max-width:400px;
    margin:0 0 30px;
}

#downloads {
    max-width:400px;
    margin:0 0 40px;
    padding:0;
    list-style:none;
}

#downloads li {
    margin:0 0 10px;
    padding:0;
    list-style:none;
}

#related-products ul {
    margin:0 -20px 0 0;
    padding:0;
    list-style:none;
    min-height:1px;
} #related-products ul:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#related-products li {
    margin:0 20px 0 0;
    padding:0;
    list-style:none;
    width:220px;
    float:left;
    
}

#related-products li a {
    position:relative;
    display:block;
    width:220px;
    height:220px;
    overflow:hidden;
}

#related-products li a h4 {
    display:block;
    width:180px;
    height:180px;
    background:#9D0132;
    position:absolute;
    top:0px;
    left:0;
    font-size:2.4em;
    line-height:1em;
    padding:20px;
    color:#fff;
    opacity:0;
    filter:alpha(opacity=0);
    
    -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.rgba #related-products li a h4 {
    background:rgba(157,1,50,.9);
}

#related-products li a:hover h4 {
    opacity:0.9;
    filter:alpha(opacity=90);
}

.prev-product {
    position:absolute;
    top:70px;
    left:-5px;
    display:block;
    z-index:50;
    min-height:1px;
    
} .prev-product:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

.prev-product .sprite {
    background-position:-185px 0;
    width:50px;
    height:50px;
    float:left;
}

.prev-product strong {
    display:none;
    height:28px;
    float:left;
    padding:11px 20px;
    color:#fff;
    margin-left:-5px;
    line-height:1em;
    background:#000;
    font-size:14px;
    width:auto;
    overflow:auto;
    
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.prev-product:hover strong {
    display:block;
}

.rgba .prev-product strong {
    background:rgba(0,0,0,.7);
}

.prev-product strong span {
    display:block;
    color:#aaa;
}

.next-product {
    position:absolute;
    top:70px;
    right:-5px;
    display:block;
    z-index:50;
    min-height:1px;
    
} .next-product:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

.next-product .sprite {
    background-position:-235px 0;
    width:50px;
    height:50px;
    float:right;
}

.next-product strong {
    display:none;
    height:28px;
    float:right;
    padding:11px 20px;
    color:#fff;
    margin-right:-5px;
    line-height:1em;
    background:#000;
    font-size:14px;
    width:auto;
    overflow:auto;
    
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

.next-product:hover strong {
    display:block;
}

.rgba .next-product strong {
    background:rgba(0,0,0,.7);
}

.next-product strong span {
    display:block;
    color:#aaa;
}

.stockists {
    min-height:1px;
    margin: 0;
    padding:0;
    list-style:none;
} .stockists:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

.stockists li {
    margin:0 10px 10px 0;
    padding:0;
    list-style:none;
    float:left;
}

.stockists li a {
    display:inline-block;
}

.stockists li img {
    max-width:120px;
    max-height:50px;
}

.stockists a:hover img {
    opacity:0.8;
    filter:alpha(opacity=80);
}